plugins {
    id 'application'
}

dependencies {
    implementation project(':zb-mom-ww-mxgateway-client')
    implementation "com.google.protobuf:protobuf-java-util:${protobufVersion}"
    implementation "info.picocli:picocli:${picocliVersion}"

    testImplementation "io.grpc:grpc-inprocess:${grpcVersion}"
    testImplementation "io.grpc:grpc-testing:${grpcVersion}"
}

application {
    mainClass = 'com.zb.mom.ww.mxgateway.cli.MxGatewayCli'
}
